Subject: Last Call: Multiprotocol Extensions for BGP-4 to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 11 Feb 2000 16:37:02 -0500

The IESG has received a request from the Inter-Domain Routing Working
Group to consider Multiprotocol Extensions for BGP-4
<draft-ietf-idr-bgp4-multiprotocol-v2-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 25, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-idr-bgp4-multiprotocol-v2-04.txt